.contact-form {
	margin-left: auto;
	margin-right: auto;
	width: 60%;
	border: 0 solid #f8f8f8;
	border-radius: 5px;
	padding: 0em 0em 0em 0em;
	box-sizing: border-box;
	background: #ffffff;
}

.contact-form form {
	margin:0 auto;
	width:100%;
	font-family: 'Source Sans Pro', sans-serif, verdana, helvetica;
	color:#fff;
	background-color: none;
	text-indent: 0.2em;
	font-size: 100%;
	font-weight: 300;
}

.contact-form label {
	display: block;
	margin-top: 0.6em;
	margin-bottom: 0.5em;
	font-size:100%;
	text-align: left;
	color: #474747;
	font-weight: 600;
	background-color: inherit;
}

.contact-form  input, textarea {
	width:100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	background:#efefef;
	border-radius:0.3125em;
	-moz-border-radius:0.3125em;
	-webkit-border-radius:0.3125em;
	border:2px solid #dedede;
	padding:0.625em;
	margin-top: 0.3125em;
	font-size:100%;
	font-weight: 300;
	color: #3e3e3e;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.contact-form  textarea {
	height: 16em;
	font-family: 'Source Sans Pro', sans-serif, verdana, helvetica;
	background-color:#efefef;
}

.contact-form select {
	width:100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	background:#efefef;
	border-radius:0.3125em;
	-moz-border-radius:0.3125em;
	-webkit-border-radius:0.3125em;
	border:2px solid #dedede;
	padding:0.625em;
	margin-top: 0.3125em;
	font-size:100%;
	font-weight: 300;
	color: #3e3e3e;
/*	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none; */
} 

.contact-form  input:focus, .contact-form  select:focus, .contact-form  textarea:focus {
	outline: none;
    border-color: #818084;
}

#CAPTCHA{ 
	display: block;
	margin-left: 0;
	max-width:50%;
}

#submit {
	width: 100%;
	margin-top:0.6em;
	outline: none;
	text-align: center;
	font-family: 'Source Sans Pro', sans-serif, verdana, helvetica;
	font-size:100%;
	font-weight: 600;
	color: #fff;
	border-radius:0.3125em;
	-moz-border-radius:0.3125em;
	-webkit-border-radius:0.3125em;
	border:2px solid #dedede;
	background: #818084;
	border-color: #4d4d4d;
	cursor:pointer;
}

	#submit:hover {
	background: #4d4d4d;
	border:2px solid #1a1a1a;
	}

/* ______________________________________________________________________________________________________________ */

@media screen and (max-width: 80em) {
	.contact-form {
		width: 80%;
	}	
	#CAPTCHA{ 
	max-width:60%;
	}
}
/* ______________________________________________________________________________________________________________ */

@media screen and (max-width: 60em) {
	.contact-form {
		width: 90%;
	}	
	#CAPTCHA{ 
	max-width:60%;
	}
}
/* ______________________________________________________________________________________________________________ */

@media screen and (max-width: 42em) {
	.contact-form {
		width: 97%;
	}	
	#CAPTCHA{ 
	max-width:70%;
	}
}
/* ______________________________________________________________________________________________________________ */

@media screen and (max-width: 29em) {
	.contact-form {
		width: 100%;
	}	
	#CAPTCHA{ 
	max-width:90%;
	}
}